Ein neues Schreckgespenst in der IT-Welt

Will man es harmlos ausdrücken, spukt wieder einmal ein neues Schreckgespenst durch die Security-Welt der IT. Die Java-Bibliothek log4j droht ein ernsthaftes Problem für unzählige Systeme und Programme zu werden (National Vulnerability Database -NVD- CVE-2021-44228). Betroffen sind die Java-log4j-Bibliotheken ab der Version 2.0.1 bis 2.14.x (Version 2.15.0 ist bereits...

Read more...